List Regions
curl --request GET \
--url https://api-sandbox.uqpaytech.com/api/v1/ramp/wallet_address/regions \
--header 'x-auth-token: <api-key>'import requests
url = "https://api-sandbox.uqpaytech.com/api/v1/ramp/wallet_address/regions"
headers = {"x-auth-token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-auth-token': '<api-key>'}};
fetch('https://api-sandbox.uqpaytech.com/api/v1/ramp/wallet_address/regions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": 200,
"message": "Success",
"data": [
{
"regionName": "Singapore"
}
]
}Travel Rule
List Regions
Query the list of regions for a given country, used to populate the beneficiary city/region for Travel Rule data. Stablecoin Account API Publisher Disclaimer
GET
/
v1
/
ramp
/
wallet_address
/
regions
List Regions
Authorizations
The API token for login provided by UQPAY.
Headers
Specifies the sub-account on whose behalf the request is made. This should be set to the account_id, which can be retrieved via the List Connected Accounts API. If omitted or empty, the request is executed using the master account.
More information at Connected Accounts.
Query Parameters
Country code (ISO 3166-1 alpha-2, lowercase)

